» Ubuntu » Paquets

Error

two or more packages specified (libghc6-regex-tdfa-utf8-prof oneiric)